Open Space – An open area where people tend to hang out. Divided onto floors.

Floor one:
-> E-fun – A small VR hub, quite cheap for it's quality. Although many people own VR sets these days, those who don't use them regularly visit this place. The only possible downside of it is lack of porn.
-> James' Singular Drinks – A small bar, a nice place to drink and smoke.
-> Living Spaces – Basically, quarters. Protag lives there, his small group of friend live there.
-> 
